Home
»
Video intercom»
Akuvox»
Kit»
Akuvox Android Smart Home and Video Intercom Kit - EM/MF and NFC Reader | Standard PoE
Akuvox Android Smart Home and Video Intercom Kit - EM/MF and NFC Reader | Standard PoE
Regular price
€661,77
Final price
Regular price
-5%
€696,00
Sale price
€661,77
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
Android Home Automation and Video Intercom Kit - IP & WiFi | Outdoor station and monitor - Two-way audio | Bluetooth and ZigBee - EM/MF reader and NFC | Standard PoE - 2 relay outputs | Vandal-proof - Cloud connection
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R20K
• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, and PIN, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards/passwords
• Keypad: Mechanical numeric keypad with configurable LED backlight
• Outputs: 2 x relay for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit button and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 110° (H) / 58° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65 and IK07
• Operating temp.: -30 ºC ~ +65 ºC
• Dimensions: 185 (W) x 85 (H) x 29 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
• Range: EasyAccess
• Brand: Akuvox; Range Akubela
• Model: PS51-POE-EU
• Operating system: Android 10.0
• Hardware: RAM: 1 GB | ROM: 8 GB
• LCD: 4" TFT 480 x 480
• Operating mode: Capacitive touch panel
• Inputs: 1 x RS485
• Outputs: Not available
• Sensors: Proximity, light, temperature, and humidity
• Functions: Search and management of home automation devices; Smart scene and automation management; Video intercom monitor
• Audio: Two-way audio with dual microphone and speaker with noise reduction with Crystal Clear Audio technology
• Remote access: Configuration via WEB browser; Bela Home mobile app (scenes and automations) or SmartPlus (intercom); Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0
• Power supply: DC 12-24 V / 600 mA max.; Standard PoE (IEEE802.3af)
• Operating temp.: -10 ºC ~ +55 ºC
• Dimensions: 86 (H) x 86 (W) x 47.4 (D) mm
• Weight: 400 g
📦 INCLUDED:
• Akuvox video intercom outdoor station • Akubela indoor monitor
| Model | R20K |
|---|---|
| Access control | Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC and PIN, with logs |
| Capacity | Contacts: 1,000 RFID users: 5,000 cards/passwords |
| Keypad | Mechanical numeric keypad with configurable LED backlight |
| Outputs | 2 x relay for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485 |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Advanced access functions | Anti-passback (configurable via Cloud, in Office Projects) |
| Remote access | SmartPlus mobile application or WEB browser configuration Remote access via Cloud: yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing angle | 110° (H) / 58° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely via cloud through installer account or locally via web browser |
| Material | Aluminum alloy |
| Protection rating | IP65 and IK07 |
| Operating temp. | -30 ºC ~ +65 ºC |
| Dimensions | 185 (W) x 85 (H) x 29 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 800 g |
| Range | EasyAccess |
| Model | PS51-POE-EU |
| Operating system | Android 10.0 |
| Hardware | RAM: 1 GB | ROM: 8 GB |
| LCD | 4" TFT 480 x 480 |
| Operating mode | Capacitive touch panel |
| Inputs | 1 x RS485 |
| Outputs | Not available |
| Sensors | Proximity, light, temperature, and humidity |
| Functions | Search and management of home automation devices Scene and smart automation management Video intercom monitor |
| Audio | Two-way audio with dual microphone and speaker with noise reduction with Crystal Clear Audio technology |
| Remote access | WEB browser configuration Bela Home mobile application (scenes and automations) or SmarPlus (intercommunication) Remote access via Cloud: yes |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely via cloud through installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0 |
| Power supply | DC 12-24 V / 600 mA max. Standard PoE (IEEE802.3af) |
| Operating temp. | -10 ºC ~ +55 ºC |
| Dimensions | 86 (H) x 86 (W) x 47.4 (D) mm |
| Weight | 400 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)